Keepas2 Installation

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

Hinweis: In dem Thema Keepas2 Installation gibt es 19 Antworten auf 2 Seiten. Der letzte Beitrag () befindet sich auf der letzten Seite.
  • Keepas2 Installation

    Hi,

    ich habe nun wieder eine Frage:
    Ich möchte Keepass2 installieren. Ich weiß, es gibt Keepass X, aber ich will die genannte, weil ich e plattformübergreifend verwende!
    Habe es also hier:download.opensuse.org/reposito…/openSUSE_Tumbleweed/src/
    gefunden. Bei der Installation meldet Yast, dass die Datei beschädigt ist. Wie kann ich es installieren, bzw. wo bekomme ich dann eine unbeschädigte Version?

    Für den Inhalt des Beitrages 133260 haftet ausdrücklich der jeweilige Autor: stevebiker

  • Zu meinem System:


    Open Suse 15.1 64bit ,Gnome
    Hardware aktuell AMD Ryzen 5 2600, Nvidia GTX 1070 Graka
    Index of /repositories/MonoopenSUSE_Tumbleweed/src/
    Das beisst sich, sodann das auch noch:

    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 133264 haftet ausdrücklich der jeweilige Autor: Sauerland

  • Übrigens ist die Datei nicht beschädigt, zypper kann nur nicht die digitale Signatur des Downloads überprüfen, da zypper die Signatur nicht kennt......
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 133265 haftet ausdrücklich der jeweilige Autor: Sauerland

  • Schau ersteinmal, ob du eine Anwendung im Standard-Repo hast:

    Quellcode

    1. zypper se -s keepass
    ...zeigt dir, was du installieren könntest.
    Ich habe dort u.a. "Keepass" und Keepassx.
    Weitere Informationen bekommst du mit:

    Quellcode

    1. zypper if keepass
    Und dort stehen alle Infos zu "keepass"- z.B. Version 2

    PS:
    zypper if PROGRAMM_XY - steht für Info zu PROGRAMM_YX
    Zitat Albert Einstein:
    "Zwei Dinge sind unendlich, das Universum und die menschliche Dummheit,
    aber bei dem Universum bin ich mir noch nicht ganz sicher."

    Für den Inhalt des Beitrages 133266 haftet ausdrücklich der jeweilige Autor: sterun

  • zypper if keepassx
    Loading repository data...
    Reading installed packages...



    Information for package keepassx:
    ---------------------------------
    Repository : openSUSE-Leap-15.0-Oss
    Name : keepassx
    Version : 2.0.3-lp150.1.6
    Arch : x86_64
    Vendor : openSUSE
    Installed Size : 1.8 MiB
    Installed : No
    Status : not installed
    Source package : keepassx-2.0.3-lp150.1.6.src
    Summary : Cross Platform Password Manager
    Description :
    A free/open-source password manager or safe which helps you to
    manage your passwords in a secure way. You can put all your passwords in one
    database, which is locked with one master key or a key-disk. So you only have
    to remember one single master password or insert the key-disk to unlock the
    whole database. The databases are encrypted using the best and most secure
    encryption algorithms currently known (AES and Twofish).
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 133267 haftet ausdrücklich der jeweilige Autor: Sauerland

  • Nun, ich schrieb ja, ich brauche Keepass2 weil es kompatibel sein soll/muss. Aandroid und Windows, da geht Keepass x nicht.

    sterun schrieb:

    Schau ersteinmal, ob du eine Anwendung im Standard-Repo hast:

    Quellcode

    1. zypper se -s keepass
    ...zeigt dir, was du installieren könntest.
    Ich habe dort u.a. "Keepass" und Keepassx.
    Weitere Informationen bekommst du mit:

    Quellcode

    1. zypper if keepass
    Und dort stehen alle Infos zu "keepass"- z.B. Version 2

    PS:
    zypper if PROGRAMM_XY - steht für Info zu PROGRAMM_YX


    Wo gebe ich das ein? Terminal?

    Für den Inhalt des Beitrages 133271 haftet ausdrücklich der jeweilige Autor: stevebiker

  • stevebiker schrieb:

    Wo gebe ich das ein? Terminal?
    Genau...
    Gebe einfach mal dort ein:

    Quellcode

    1. zypper se -s keepass
    Dann siehst du alles mit "keepass".
    Wenn du genauere Infos zu einem bestimmten Paket möchtest, geht das mit:

    Quellcode

    1. zypper if GENAUER_PAKETNAME
    Damit bekommst du alle Infos zu diesem Paket und ob dieses installiert ist - oder auch nicht.
    Installieren kannst du mit:

    Quellcode

    1. zypper in GENAUER_PAKETNAME
    zypper se PAKET_NAME = zypper search ...
    zypper if PAKET_NAME = zypper Info ...
    zypper in PAKET_NAME = zypper installiere ...

    Empfehlen kann ich dir diese sehr gute "Zypper Befehlsreferenz":
    Zypper Befehlsreferenz
    Zitat Albert Einstein:
    "Zwei Dinge sind unendlich, das Universum und die menschliche Dummheit,
    aber bei dem Universum bin ich mir noch nicht ganz sicher."

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von sterun ()

    Für den Inhalt des Beitrages 133272 haftet ausdrücklich der jeweilige Autor: sterun

  • stevebiker schrieb:

    Nun, ich schrieb ja, ich brauche Keepass2 weil es kompatibel sein soll/muss. Aandroid und Windows, da geht Keepass x nicht.

    KeePassX – Downloads
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 133274 haftet ausdrücklich der jeweilige Autor: Sauerland

  • Vielen Dank für Deine Hilfe zu vorgerückter Stunde.

    Leider will nichts klappen!
    Habe auch versucht, vorher schon, Treiber für Nvidia zu laden. Per Direktem Download:
    opensuse-guide.org/3d.php
    und auch per Yast. Das Ergebnis ist im Terminal, wo der Prozess scheinbar immer weiter läuft, gemischt mit meiner, leider ebenso erfolglosen Suche nach Keepass2.

    Brainfuck-Quellcode

    1. stefan@linux-b0s9:~> zypper se -s keepass
    2. Zeitüberschreitung beim Zugriff auf 'https://download.nvidia.com/opensuse/leap/15.1/media.1/media'.
    3. Abbrechen, wiederholen, ignorieren? [a/w/i] (w):
    4. Neuversuch...
    5. Zeitüberschreitung beim Zugriff auf 'https://download.nvidia.com/opensuse/leap/15.1/media.1/media'.
    6. Abbrechen, wiederholen, ignorieren? [a/w/i] (w):
    7. 'w' nach 6 Sekunden automatisch wählen.
    8. Repository 'nVidia Graphics Drivers' ist veraltet. Sie können 'zypper refresh' als root ausführen, um es zu aktualisieren.
    9. Repository-Daten werden geladen...
    10. Installierte Pakete werden gelesen...
    11. S | Name | Typ | Version | Arch | Repository
    12. --+-------------------+-------+-----------------+--------+---------------------
    13. | keepass | Paket | 2.38-lp151.2.55 | noarch | openSUSE-Leap-15.1-1
    14. | keepass | Paket | 2.38-lp151.2.55 | noarch | Main Repository
    15. | keepassx | Paket | 2.0.3-lp151.2.4 | x86_64 | openSUSE-Leap-15.1-1
    16. | keepassx | Paket | 2.0.3-lp151.2.4 | x86_64 | Main Repository
    17. | keepassxc | Paket | 2.4.1-lp151.1.1 | x86_64 | openSUSE-Leap-15.1-1
    18. | keepassxc | Paket | 2.4.1-lp151.1.1 | x86_64 | Main Repository
    19. | keepassxc-lang | Paket | 2.4.1-lp151.1.1 | noarch | openSUSE-Leap-15.1-1
    20. | keepassxc-lang | Paket | 2.4.1-lp151.1.1 | noarch | Main Repository
    21. | python2-pykeepass | Paket | 3.0.2-lp151.1.1 | noarch | openSUSE-Leap-15.1-1
    22. | python2-pykeepass | Paket | 3.0.2-lp151.1.1 | noarch | Main Repository
    23. | python3-pykeepass | Paket | 3.0.2-lp151.1.1 | noarch | openSUSE-Leap-15.1-1
    24. | python3-pykeepass | Paket | 3.0.2-lp151.1.1 | noarch | Main Repository
    25. stefan@linux-b0s9:~> zypper if keepass 2.38-lp151.2.55
    26. Zeitüberschreitung beim Zugriff auf 'https://download.nvidia.com/opensuse/leap/15.1/media.1/media'.
    27. Abbrechen, wiederholen, ignorieren? [a/w/i] (w):
    28. 'w' nach 21 Sekunden automatisch wählen.
    29. Repository 'nVidia Graphics Drivers' ist veraltet. Sie können 'zypper refresh' als root ausführen, um es zu aktualisieren.
    30. Repository-Daten werden geladen...
    31. Installierte Pakete werden gelesen...
    32. Informationen zu Paket keepass:
    33. -------------------------------
    34. Repository : openSUSE-Leap-15.1-1
    35. Name : keepass
    36. Version : 2.38-lp151.2.55
    37. Arch : noarch
    38. Anbieter : openSUSE
    39. Installierte Größe : 3,4 MiB
    40. Installiert : Nein
    41. Status : nicht installiert
    42. Quellpaket : keepass-2.38-lp151.2.55.src
    43. Zusammenfassung : Password Manager
    44. Beschreibung :
    45. KeePass is a password manager, which helps you to manage your
    46. passwords. You can put all your passwords in one database, which is
    47. locked with one master key or a key file, so that you only have to
    48. remember one single master password or select the key file to unlock
    49. the whole database. The databases are encrypted using AES and
    50. Twofish.
    51. Paket '2.38-lp151.2.55' nicht gefunden.
    52. stefan@linux-b0s9:~>
    Alles anzeigen
    Ich denke, für heute reicht es. Danke und gute Nacht! :)

    Für den Inhalt des Beitrages 133275 haftet ausdrücklich der jeweilige Autor: stevebiker